[1.5.2] no packages for Ubuntu 18.04 and 20.04

Almost any Unix workstation with GTK+ 2.0 and above.

Moderator: Renato

Nikolay
MMEX Developer
Posts: 1511
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: [1.5.2] no packages for Ubuntu 18.04 and 20.04

Post by Nikolay »

We don't have long to wait.
Post Reply